Bug 890696

Summary: [abrt]: [242958.663649] WARNING: at drivers/usb/core/urb.c:311 usb_submit_urb+0x3b9/0x3d0() [uvcvideo]
Product: [Fedora] Fedora Reporter: amitabh <amitabh_rs>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: gansalmon, itamar, jamsoftgamedev, jonathan, kernel-maint, madhu.chinakonda, spochybova
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:dcfe960332d780eb39bb8fa4c7c488251531a39c
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-07 11:29:42 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description amitabh 2012-12-28 15:29:44 EST
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.6.10-2.fc16.i686 root=UUID=fe7af937-9593-4975-b20f-fde24113b4c1 ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=ter-132b rhgb rd.luks=0 LANG=en_US.UTF-8

backtrace:
:[242958.663649] WARNING: at drivers/usb/core/urb.c:311 usb_submit_urb+0x3b9/0x3d0()
:[242958.663651] Hardware name: VPCCB45FN
:[242958.663652] URB f3a5e900 submitted while active
:[242958.663653] Modules linked in: tcp_lp vfat fat fuse be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser fcoe rdma_cm libfcoe ib_cm iw_cm tpm_bios libfc ib_sa ib_mad ib_core scsi_transport_fc ib_addr scsi_tgt iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi 8021q garp stp llc rfcomm bnep nf_conntrack_ipv4 nf_defrag_ipv4 ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec uvcvideo videobuf2_core videodev media videobuf2_vmalloc snd_hwdep snd_seq snd_seq_device snd_pcm videobuf2_memops ath3k btusb snd_timer bluetooth snd sony_laptop coretemp arc4 ath9k mac80211 atl1c ath9k_common ath9k_hw ath cfg80211 soundcore iTCO_wdt iTCO_vendor_support lpc_ich kvm snd_page_alloc rfkill i2c_i801 joydev microcode uinput binfmt_misc mmc_block crc32c_intel sdhci_pci sdhci mmc_core i915 video radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core
:[242958.663714] Pid: 27701, comm: MediaStreamDevi Not tainted 3.6.10-2.fc16.i686 #1
:[242958.663715] Call Trace:
:[242958.663721]  [<c043c862>] warn_slowpath_common+0x72/0xa0
:[242958.663724]  [<c079c969>] ? usb_submit_urb+0x3b9/0x3d0
:[242958.663726]  [<c079c969>] ? usb_submit_urb+0x3b9/0x3d0
:[242958.663729]  [<c043c933>] warn_slowpath_fmt+0x33/0x40
:[242958.663732]  [<c079c969>] usb_submit_urb+0x3b9/0x3d0
:[242958.663736]  [<c0738164>] ? __pm_runtime_resume+0x54/0x80
:[242958.663742]  [<f8a5f978>] ? uvc_v4l2_open+0x68/0x120 [uvcvideo]
:[242958.663747]  [<f8a65bb0>] uvc_status_start+0x20/0x30 [uvcvideo]
:[242958.663751]  [<f8a5f99b>] uvc_v4l2_open+0x8b/0x120 [uvcvideo]
:[242958.663757]  [<f87dc738>] v4l2_open+0xe8/0x150 [videodev]
:[242958.663760]  [<c0545bf5>] ? chrdev_open+0x65/0x150
:[242958.663762]  [<c0545c17>] chrdev_open+0x87/0x150
:[242958.663765]  [<c053fe26>] do_dentry_open+0x1d6/0x250
:[242958.663768]  [<c054c4ad>] ? __inode_permission+0x3d/0xa0
:[242958.663770]  [<c0545b90>] ? cdev_put+0x20/0x20
:[242958.663772]  [<c0540162>] finish_open+0x32/0x50
:[242958.663774]  [<c054f11b>] do_last+0x62b/0xbc0
:[242958.663777]  [<c054c526>] ? inode_permission+0x16/0x50
:[242958.663779]  [<c054c5ba>] ? link_path_walk+0x5a/0x7a0
:[242958.663781]  [<c054f74d>] path_openat+0x9d/0x3b0
:[242958.663785]  [<c04720b3>] ? update_curr+0x213/0x380
:[242958.663787]  [<c054fde1>] do_filp_open+0x31/0x80
:[242958.663790]  [<c055a80c>] ? alloc_fd+0x3c/0xe0
:[242958.663792]  [<c054b9a0>] ? getname_flags+0x40/0xd0
:[242958.663794]  [<c0541260>] do_sys_open+0xf0/0x1d0
:[242958.663796]  [<c0541372>] sys_open+0x32/0x40
:[242958.663799]  [<c095985f>] sysenter_do_call+0x12/0x28
Comment 1 Dave Jones 2013-01-15 14:52:54 EST
*** Bug 895113 has been marked as a duplicate of this bug. ***
Comment 2 Fedora End Of Life 2013-01-16 09:35:40 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Dave Jones 2013-02-07 11:28:28 EST
*** Bug 906955 has been marked as a duplicate of this bug. ***
Comment 4 Dave Jones 2013-02-07 11:29:42 EST

*** This bug has been marked as a duplicate of bug 885419 ***